l_german:
 POPS_invalid-email: "Ungültige E-Mail-Adresse"
 POPS_account-exists: "Es existiert bereits ein Konto mit dieser E-Mail-Adresse"
 POPS_dynamodb-failure: "Verbindung fehlgeschlagen"
 POPS_ua: "Nicht möglich"
 POPS_not-authorized: "Falsche Kombination aus E-Mail und Passwort"
 POPS_bad-password-length: "Passwort ist zu kurz"
 POPS_missing-required-account-details-keys: "Es fehlen benötigte Angaben"
 POPS_invalid-country-code: "Ungültiger Ländercode"
 POPS_invalid-language-code: "Ungültiger Sprachcode"
 POPS_invalid-ISO-8601-format: "Ungültiges Datumsformat"
 POPS_parse-failure: "Client-Fehler (Parsing)"
 POPS_unsupported-account-details-keys: "Client-Fehler (nicht unterstützte Keys)"
 POPS_invalid-script-code: "Client-Fehler (ungültiges Skript)"
 POPS_NO_MESSAGE: "Es ist ein unerwarteter Fehler aufgetreten"
